---
title: Аскет
subtitle: |
  Попаданцы. Техномагия.

  2026

  (версия - 0.1-30-g40acc82, сборка от 20.05.2026 16:20:41)
year: 2026
version: 0.1-30-g40acc82
date: 20.05.2026 16:20:41
author:
- "Эд Нерский (UNera)"
subject: Ноль
description: |
  Пятидесятилетний инженер оказывается в теле подростка в параллельном
  магическом мире. Вместо того чтобы спасать империю, собирать гарем и строить
  клан, он хладнокровно убивает своих призывателей и сбегает на социальное дно
  — работать ловцом жемчуга. Этот жестокий мир с нейросетями и магией ему
  глубоко чужд. Его единственная цель — выжить и найти дорогу домой, к жене.
  Никакого пафоса и геройства. Только цинизм, сухой инженерный расчёт и магия,
  превращённая в инструмент.

  2026
  
  (версия - 0.1-30-g40acc82, сборка от 20.05.2026 16:20:41)
lang: ru-RU
category: Фантастика

...

